Non tivemos tempo de traducir esta entrada. De momento podes acceder a unha versión en galego automática aquí.

->  Nova Gapp 1.2 con soporte para GLPI 9.5